Subject: New Reply Received - Items not delivered
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 23:28:16 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Items not delivered  Ticket comment <div>Sorry I dont know if you got my message correctly? I ordered these items to be use  last Fridays event. Wednesday I got a call from the delivery man he said he is on the way but did not come. I called him again the following day I beg him to deliver the items before Friday but he said he cannot come because its weekend.So these items are useless now. Pls   refund my money. There is no more you can do. I am very dissappointed. <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, June 25, 2021, 2:12 PM, Homecentre &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5561126136"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nora,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologize for the inconvenience caused to you.<br>
</div>
<div><br></div>
<div dir="ltr">We request you to provide us your address and contact number so we can arrange the delivery as soon as possible .</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2764750